body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #efefef;
}

/* Navbar container */
.navbar {
    background-color: #ffffff;
    border-bottom: 1px solid #e5e5e5;
    padding: 20px 30px;
    position: sticky;
    top: 0;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: 'Helvetica Neue', Arial, sans-serif;
}


/*logo center*/
.logo-center {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

/* Logo */
.logo {
    font-size: 22px;
    font-weight: 600;
    color: #111;
    text-decoration: none;
    letter-spacing: 0.5px;
}

/*links (teksten)*/
.nav-left, .nav-right {
    list-style: none;
    display: flex;
    gap: 22px;
    margin: 0;
    padding: 0;
}

/*selve h href linkene*/
.nav-right a, .nav-left a {
    text-decoration: none;
    color: #2e4b62;
    font-size: 14px;
    font-weight: 500;

}

.nav-links a {
    text-decoration: none;
    color: #111;
    padding: 5px 0;
    font-size: 15px;
}


/* Hover-effekter */
.nav-links a:hover {
    background-color: #e9e9e9;
    border-radius: 5px;
}

/*DROPDOWN-MENU*/
.dropdown {
    position: relative;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 130px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
}

.dropdown-content a {
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: #24445C;
}

/*Opskriften*/
.ops-box {
    background: #f7e2e2;
    padding: 40px;
    border-radius: 10px;
    margin: 40px auto;
    width: 80%;
    box-sizing: border-box;
}

.ops-box h1 {
    text-align: center;
    font-size: 32px;
    margin-top: 0;
}

.ops-kød-info {
    text-align: center;
    margin-bottom: 30px;
}

.ops-kød-info span {
    margin: 0 10px;
    font-size: 15px;
}

.ops-kød-kolonner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
}

.ins-kød {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
}

.ins-kød h2 {
    font-size: 22px;
    margin-bottom: 10px;
}

.ins-kød hr {
    border: none;
    border-top: 1px solid #d0baba;
    margin-bottom: 20px;
}

.ins-kød p,
.ing-kød p {
    font-size: 17px;
    line-height: 1.6;
}

.ins-kød h3 {
    margin-top: 20px;
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: bold;
}